# GetKey Test
#
# wb.getkey() - return front side key status
#
# Key A = 1    (0000 0001)
# Key B = 2    (0000 0010)
# Key R = 4    (0000 0100)
# Key L = 8    (0000 1000)
# Key D = 16   (0001 0000)
# Key U = 32   (0010 0000)
# All Key Pressed = 63 (0011 1111)
# All Key Released = 0 (0000 0000)

import time

while True:
  print(wb.getkey()) # Get front 8 keys status
  time.sleep(0.1)   # sleep 0.1 秒

 